.container {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: calc(100vh - 70px);
    .info {
    padding: 50px;
    max-width: 300px;
    border-radius: 10px;
    box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, .2);
        display: flex;
        flex-direction: column;
        align-items: center;
        &-image {
            img {
                border: 1px solid red;
                border-radius: 50%;
            }
        }
        &-content {
            
        }
        &-icon {
            color: #ff0702;
            button {
                margin: 0 20px;
            }
        }
    }
}